/* CSS file */

#blox-header h1, #blox-header h2 {
    /*background:transparent url(../../images/_site/logo.png) no-repeat scroll 0 0;*/
    background:transparent url(../../images/_site/Facts-100-years-final.png) no-repeat scroll 0 0;
    height:125px;
    margin-bottom:0;
    margin-left:10px;
    margin-top:10px;
    overflow:hidden;
    padding-top:0;
    width:540px;}
#blox-html-container {
    background: none repeat scroll 0 0 transparent;
    margin-bottom: -18px;}
ul.dropdown, ul.dropdown li {
    background-color:#0173BC;}
ul.dropdown li.active-horizontal {
    background-color:#1B4F6F;}
ul.dropdown ul a:hover {
background-color:#839EAF;
color:#ffffff!important;}
ul.dropdown ul a:link, ul.dropdown ul a:visited {
color:#1B4F6F;
}
.blox-title a, .blox-sub-title a {
color:#1B4F6F;
}
.blox-title h3, .blox-sub-title h4 {
color:#1B4F6F;
font-family:Tahoma,Arial,sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0;
}
.blox-multimedia-block .blox-title a, .blox-sub-title a {
color:#788196;
}

#blox-index p {font-size:1.2em;}
td.navbar {font-size:14px;}

/* /////// Custom Topads block ////////// */
.blox-topads-container{
    border:solid #49565C 1px;
    background-color:#F3F3F3;}

.blox-topads-container h3 {
    background-color:#49565C;
    color:#FFFFFF;
    padding:5px;
    text-align:center;
}
.blox-topads-container h4 {
    font-size:14px;
    padding:10px;
    font-weight:bold;}
.blox-topads-container ul {
    font-size:14px;
    padding-left:45px;}
.blox-topads-container li {
    list-style-type:square;}
/* /////// END Custom Topads block ////////// */

.footer-section-block.search .search-options{
                    width:100%;
                    border:1px solid #D1D1D1;
                    text-align:left;}
                    .footer-section-block.search form label{
                        padding-left:4px;
                        font-size:11px;
                        line-height:11px;}
                    .footer-section-block.search form .col1,
                    .footer-section-block.search form .col2,
                    .footer-section-block.search form .col3{
                        padding:0 8px 0 0;
                        float:left;
                        text-align:left;}

#blox-footer .footer-section-block {
border-right:1px solid #E2E2E2;
float:left;
height:100%;
margin:0;
padding:5px;
width:215px!important;
}
.blox-title-no-capital {
border-bottom:1px solid #788196;
clear:both;
margin-bottom:10px;
overflow:hidden;
width:100%;
}
.blox-title-no-capital h3{
color:#1B4F6F;
font-family:Tahoma,Arial,sans-serif;
font-size:1.9em;
font-weight:bold;
margin:0;
}
.blox-specials-gallery ul {
    list-style:none outside none;
    margin:0;
    overflow:hidden;
    padding:9px 0 0;
    position:relative;
    width:9999px;}
    .blox-specials-gallery ul li {
        border-right:2px solid #DDDDDD;
        float:left;
        height:76px;
        line-height:16px;
        overflow:hidden;
        padding:0 0 0 7px;
        width:280px;}
.blox-top-story{float:none;}

#user-form h1.vcard {
    background:transparent url(../../images/_site/logo2.png) no-repeat scroll 0 0;
    height:122px;
    margin-left:10px;
    top:7px;
    width:500px;}
.frame #index-section-title, .frame #blox-breadcrumbs{
    display:none;}
.blox-breaking-news {
    background:none repeat scroll 0 0 #CC0000;}
.container_12 .grid_5 .blox-top-story-holder .blox-comments {
    width:380px;}
.day-partition {background:none repeat scroll 0 0 #CC0000;}
.admarket-ad-listing br {
    display:block;}

.obituaries #blox-comments, .letters_to_editor #blox-comments{display:none;}

#latest-by-section, #popular-by-section{display:none;}

#user-form h1.heading {
background:none repeat scroll 0 0 transparent;
border-bottom:1px solid #666666;
border-top:2px solid #3D54A3;
height:auto;
margin-bottom:4px;
padding:10px;
}

#nav a.e_edition {
background:url("http://thefacts.com/content/tncms/live/global/resources/images/_site/e-edition.png") no-repeat scroll center center transparent;
display:block;
height:17px;
text-indent:-99999px;
width:83px;
}
/***Footer Fix***/
.footer-section-block search end {width: 250px!important;}
/*no surrender, no delete*/

/* ***** Business skin fixes ****** */
#businessDetail #header {height:145px !important;}
.blox-biz-featured-container ul.options {display:none;}
.business-listing-logo  {width:259px;}
#businessDetail {padding:184px 10px 0 !important;}
#blox_users_owners {display:none !important;}
/* ***** end Business skin fixes ****** */
/* e-Edtion */
.heading.heading-eedition{
    padding:0px;
    width:99%}
#edition-container.iscroll.full-screen{
/* if the edition does not fit well on the ipad change this width to fit */
    width:79%}
#edition-side-panel.iscroll.full-screen{
/* if the edition does not fit well on the ipad change this width to fit */
    width:20%}
#edition-container.iscroll .edition-page-object{
    height:1300px}
#wrapper.iscroll{
    height:1430px}
    
.top-right-one{
width:150px;
position:absolute;
right:180px;
bottom:0px}

#weather-bug #temp {
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    padding-left: 25px;
}

#weather-bug #conditions {
    color: #000000;
    padding-left: 25px;
}

/* added by spiro for ticket 500528*/
.obituaries #blox-story .byline {
font-weight: bold;
color: #666;
font-size: 11px;
display: none;
}

/*added by filby for ticket 504002*/
.classifieds #blox-comments {
      display: none;
}

/*

    Edit to change the color of the obits H4 background from
    Black to Gray -- Victor Duwon Jackson 19Sept2012

*/

#blog-archives-list h4{ background:gray; }

#tncms-region-ads-leaderboard-top embed, #tncms-region-ads-leaderboard-top object, #tncms-region-ads-leaderboard-top iframe {
margin-bottom: 0px;
margin-left: 0px;
}

/*Matt #531246*/
#position-ad-outer {
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;}
	#position-ad-outer #position-ad-inner{
		height:100%;
		margin:0 auto;
		width:1361px;}
		#position-ad-outer #position-ad-inner #pg-bg-ad-container{
			height:100%;
			width:96%;}
			#position-ad-outer #position-ad-inner #pg-bg-ad-container #full-pg-bg-left{
				display:block;
				background-image: url("../../images/blank.gif");
				float:left;
				width:190px;
				height:600px;}
			#position-ad-outer #position-ad-inner #pg-bg-ad-container #full-pg-bg-right{
				display:block;
				background-image: url("../../images/blank.gif");
				float:right;
				width:190px;
				height:600px;}
 /*Matt #531246*/                         
.test #blox-html-container {background: white!important;}


/* BC #537701 */
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}


.ui-icon-circle-triangle-s { background-position: -64px -15px;}
ui-icon-circle-triangle-n {background-position:0px -15px}
ul.navigation{background-color:#0173BC !important;}
ul.navigation, ul.navigation > li {background-color: #0173BC !important;color: #FFF;}


ul.navigation > li.active, ul.navigation > li.current-section {
background-color: #1B4F6F !important;
}
ul.navigation > li:hover{background-color:#1B4F6F !important;
color:#ffffff!important;}
.nav-main-item-e-edition.nav-left {
/*

    Temporary Edit
    See Ticket #537701
    Customers cannot reach E-Edition,
    So I am temporarily removing the graphic.
    -- Victor Duwon Jackson 19Sept2012


background: url("http://thefacts.com/content/tncms/live/global/resources/images/_site/e-edition.png") no-repeat scroll center center transparent;
display: block;
height: 19px;
padding: 5px 11px!important;
width: 83px;
text-indent: -99999em;*/
}
/*ul.navigation > li {padding: 0px 2px !important;}*/

.nav-main-item-e-edition > a {text-indent: -99999em; display: block;height: 30px;width: 85px;}
.nav-main-item-e-edition.nav-left {
  background: url("http://thefacts.com/content/tncms/live/global/resources/images/_site/e-edition.png") no-repeat scroll 8px 6px transparent;
  display: block;
  height: 30px;
  width: 104px;
}
ul.navigation > li {padding: 0px 6px !important;}

ul.navigation.mega .mega-nav-container.unmega ul li {
border: none;
border-top: 1px solid #EEE;
background-color: #bcc7d1 !important;
color: #FFF !important;
}


ul.navigation.mega .mega-nav-container.unmega ul li:hover{
background-color:#839EAF !important;
}
ul.navigation.mega .mega-nav-container.unmega ul li a:hover{color:#FFF!important;}

/*Styles for google ad tags breaking layouts*/
#tncms-region-ads-in-story{float:left; margin-right:10px;}
#leaderboard-bottom {overflow:hidden!important;}
#leaderboard-top div:first-child, #leaderboard-middle div:first-child, #leaderboard-bottom div:first-child {
    margin-left: 0px!important;
    }
    
    html body.mac div#blox-html-container.venue-app div#blox-wrapper.blox-transparency div#blox-container.container_12 div#blox-left-col.grid_8 div#blox-story.blox-content div#blox-story-frame.hnews div#in-media-box{display:none;}

/* Testing Fixed Masthead and Navigation -vdj 2/19/14 */
#main_nav{
z-index: 2000;
width: 960px;
}

/* Dave O 549017 */
#blox-form-page > fieldset.billing_info > div {
margin-bottom: 10px;
}
/* Button Styling for Movin' It page */

#movin_it_buttons{
margin-left: 23px;
}

/* Correcting for inline styles on Newsletter Advanced 4/1/15 -vdj */
#tncms-block-836524 > div { margin-left:0px!important;}